/*
 * Titolo:	www.retecivica.bz.it STYLES
 * 					Correzioni per Internet Explorer v. 6 e 7
 * Autore:	Stefano Bonzi <stefano.bonzi@siag.it>
 * Data:		September 2010
*/
/*********************************
VERSION HISTORY
----------------
For the version history information please refer to versioninfo.txt
*********************************/
@media screen {
/* IE 6 */
	.ie6 #header{zoom:1;}
	.ie6 #logo{zoom:1;}
	.ie6 #header img{float:left;}
	.ie6 #content{width:960px;}
	.ie6 .both{background:url(img/ie-bck-both.png) top center repeat-y!important;}
	.ie6 .left{background:url(img/ie-bck-left.png) top center repeat-y!important;}
	.ie6 .right{background:url(img/ie-bck-right.png) top center repeat-y!important;}
	.ie6 .none{}
	.ie6 #wrap{float:left;width:960px;}
	.ie6 .sidebar,.ie6 #main{float:left;zoom:1;border:0!important;}
	.ie6 #main-nav{display:inline;}
	.ie6 #footer{clear:left;}
	.ie6 .dropdown ul{line-height:0;}
	.ie6 .dropdown ul a,.dropdown ul a{zoom:1;}
	/*.home .ie6 #main{width:379px;}*/
	td li,li li,td p,li p,li label,p label,td label,td select,li select,p select,td input,li input,p input{font-size:1em!important;}

/* IE 7 */
	.ie7 #header{zoom:1;}
	.ie7 #logo{zoom:1;}
	.ie7 #header img{float:left;}
	.ie7 .sidebar,.ie7 #main{display:inline;float:left;border:0!important;}
	.ie7 #content{width:960px;}
	.ie7 .both{background:url(img/ie-bck-both.png) top center repeat-y!important;}
	.ie7 .left{background:url(img/ie-bck-left.png) top center repeat-y!important;}
	.ie7 .right{background:url(img/ie-bck-right.png) top center repeat-y!important;}
	.ie7 .none{}
	/*.home .ie7 #main{width:379px;}*/
	.home .ie7 #user_immage,.home .ie7 #user_immage *,.home #hilites,.home #hilites *, #sub-nav #cartaservizi, #sub-nav #cartaservizi *{zoom:1;}
	.ie7 #letter-search{margin-bottom:0;}
	.ie7 #quick-services{padding-bottom:10px;}
	.ie7 #hilites table td{vertical-align:top;}
}